aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorpsykose <alice@ayaya.dev>2022-05-29 15:38:42 +0000
committerpsykose <alice@ayaya.dev>2022-05-29 17:39:35 +0200
commit9f316730204106eea56fdcd0a652969f5ab6b103 (patch)
treec6231b09ae692abcfc58039d1c4e67bd3f1e966d
parent929d1d7c3e9a82022d359cbd9907746b8cafa2f2 (diff)
downloadaports-9f316730204106eea56fdcd0a652969f5ab6b103.tar.gz
aports-9f316730204106eea56fdcd0a652969f5ab6b103.tar.bz2
aports-9f316730204106eea56fdcd0a652969f5ab6b103.tar.xz
community/qt6-qt5compat: add icu-data-full
fixes #13886
-rw-r--r--community/qt6-qt5compat/APKBUILD5
1 files changed, 4 insertions, 1 deletions
diff --git a/community/qt6-qt5compat/APKBUILD b/community/qt6-qt5compat/APKBUILD
index 0007c1ec6c..a4a4f67218 100644
--- a/community/qt6-qt5compat/APKBUILD
+++ b/community/qt6-qt5compat/APKBUILD
@@ -1,11 +1,14 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt6-qt5compat
pkgver=6.3.0
-pkgrel=0
+pkgrel=1
pkgdesc="Module that contains unsupported Qt 5 APIs"
url="https://qt.io/"
arch="all"
license="LGPL-2.1-only AND LGPL-3.0-only AND GPL-3.0-only AND Qt-GPL-exception-1.0"
+# icu-data-full: see https://gitlab.alpinelinux.org/alpine/aports/-/issues/13814
+# qt6-qt5compat provides the same icu mib apis
+depends="icu-data-full"
depends_dev="
qt6-qtbase-dev
"